actions:
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: switch.tasmota
  type: turn_off
- device_id: 7b4293037a4bb8dd9362b7b76d6dedcf
  domain: switch
  entity_id: switch.0x30fb10fffe7562b1
  type: turn_off
- device_id: ee4c386c52180c7b62ab5dcf466bf29a
  domain: switch
  entity_id: switch.0x60b647fffe53e205
  type: turn_off
- device_id: 09b3f10c7ccb155f4e636ea80426a5a3
  domain: switch
  enabled: false
  entity_id: 9da021c8350628869cc5f36bc282f760
  type: turn_off
- device_id: 7e3315293a049e4790df57aefe22a8a9
  domain: switch
  entity_id: 9b91efceaa3e5cb4e569845913aa1d04
  type: turn_off
alias: Turn off Lights at 1am after 1h clear I Salon
conditions:
- condition: state
  entity_id: binary_sensor.0x8c65a3fffeea673a_occupancy
  for:
    hours: 1
    minutes: 0
    seconds: 0
  state: 'off'
- after: 00:00:00
  before: 04:00:00
  condition: time
- condition: device
  device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  type: is_not_occupied
description: ''
id: '1702844937214'
mode: single
triggers:
- minutes: / 10
  trigger: time_pattern
